Album: Between Sky and Sea
Artists:
- Circlejourney
Date: January 24, 2016
Date Added: April 13, 2024
URLs:
- https://circlejourney.bandcamp.com/album/between-sky-and-sea
Cover Artists:
- Circlejourney
Wallpaper Artists:
- Circlejourney
- Niklink (edits for wiki)
Wallpaper Style: 'opacity: 0.65;'
Wallpaper File Extension: png
Cover Art File Extension: png
Color: '#C8F6DC'
Groups:
- Circlejourney
- Beyond
Commentary: |-
    <i>Circlejourney:</i>
    My fourth album, Between Sky and Sea, is perhaps my most inspired to date. It is half an hour of uplifting synth orchestrals with a handful of contrasting tracks thrown in.

    Several of the tracks here are among my favourites ever, including Like Flying, Fuchsia Moonrise, The Journey and Acquiescence.

    This album could not have been possible without the Undertale soundtrack, which inspired about 30 minutes of the music here (all composed in a single month).
---
Section: Main album
---
Track: Like Flying
Cover Artists:
- Circlejourney
Cover Art File Extension: png
Duration: 05:21
URLs:
- https://circlejourney.bandcamp.com/track/like-flying
---
Track: Fuchsia Moonrise
Suffix Directory: true
Always Reference By Directory: true
Originally Released As: Fuchsia Moonrise
Duration: 03:56
URLs:
- https://circlejourney.bandcamp.com/track/fuchsia-moonrise
Commentary: |-
    <i>Circlejourney:</i>
    Composed for the Homestuck fan album, Beforus. Do not publicise before the album's release!
---
Track: Watching The Leaves Turn Red
Referenced Tracks:
- Watching The Leaves Turn Red first draft
Duration: 03:45
URLs:
- https://circlejourney.bandcamp.com/track/watching-the-leaves-turn-red
---
Track: Electric Wolves
Duration: 03:54
URLs:
- https://circlejourney.bandcamp.com/track/electric-wolves
---
Track: The Journey
Referenced Tracks:
- Like Flying
Duration: 04:52
URLs:
- https://circlejourney.bandcamp.com/track/the-journey
---
Track: Nostalgia
Suffix Directory: true
Always Reference By Directory: true
Duration: 04:34
URLs:
- https://circlejourney.bandcamp.com/track/nostalgia
---
Track: Chrysanthemum Waltz
Duration: 01:41
Referenced Tracks:
- Not Quite An Overture
URLs:
- https://circlejourney.bandcamp.com/track/chrysanthemum-waltz
---
Track: Not Quite An Overture
Duration: 00:57
URLs:
- https://circlejourney.bandcamp.com/track/not-quite-an-overture
---
Track: Something Forgotten
Duration: 01:01
URLs:
- https://circlejourney.bandcamp.com/track/something-forgotten
---
Track: Marin
Referenced Tracks:
- The Horizon
Duration: 00:52
URLs:
- https://circlejourney.bandcamp.com/track/marin
---
Track: Solitaire
Suffix Directory: true
Always Reference By Directory: true
Referenced Tracks:
- The Horizon
Duration: 00:42
URLs:
- https://circlejourney.bandcamp.com/track/solitaire
---
Track: Love on the Doldrums
Referenced Tracks:
- The Horizon
Duration: 01:28
URLs:
- https://circlejourney.bandcamp.com/track/love-on-the-doldrums
---
Track: Nocturna
Duration: 01:22
URLs:
- https://circlejourney.bandcamp.com/track/nocturna
---
Track: Goodbye
Suffix Directory: true
Always Reference By Directory: true
Referenced Tracks:
- Like Flying
Duration: 01:25
URLs:
- https://circlejourney.bandcamp.com/track/goodbye
---
Track: Acquiescence
Referenced Tracks:
- Like Flying
Duration: 02:39
URLs:
- https://circlejourney.bandcamp.com/track/acquiescence
---
Section: Bonus tracks
---
Track: Like Flying Breakdown (bonus)
Duration: 4:08
Referenced Tracks:
- Like Flying
---
Track: Like Flying 8-bit
Duration: 3:20
Referenced Tracks:
- Like Flying
---
Track: Through The Window
Duration: 1:03
Referenced Tracks:
- Acquiescence
---
Track: Watching The Leaves Turn Red first draft
Duration: 0:33
